
/* Class = "NSButtonCell"; title = "Convert lossless audio to AAC"; ObjectID = "E5h-Pb-DPk"; */
"E5h-Pb-DPk.title" = "将无损音频转换为 AAC";

/* Class = "NSTextFieldCell"; title = "Lossless audio files (i.e. FLAC, ALAC, APE) will be transcoded into AAC lossy format."; ObjectID = "jO5-G1-7iT"; */
"jO5-G1-7iT.title" = "无损音频文件（如FLAC，ALAC，APE）将被转码为 AAC 有损格式。";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "tGT-l3-4nV"; */
"tGT-l3-4nV.title" = "偏好设置";
